{
  "buildFiles": [
    "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\src\\main\\cpp\\librtmp\\CMakeLists.txt",
    "D:\\sdk\\ndk\\21.0.6113669\\build\\cmake\\platforms.cmake",
    "D:\\sdk\\ndk\\21.0.6113669\\build\\cmake\\android.toolchain.cmake",
    "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\CMakeLists.txt"
  ],
  "cleanCommands": [
    "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\x86\" clean"
  ],
  "buildTargetsCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe  -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\x86\" {LIST_OF_TARGETS_TO_BUILD}",
  "libraries": {
    "rtmp-Release-x86": {
      "artifactName": "rtmp",
      "buildCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\x86\" rtmp",
      "abi": "x86",
      "output": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\x86\\src\\main\\cpp\\librtmp\\librtmp.a"
    },
    "native-lib-Release-x86": {
      "artifactName": "native-lib",
      "buildCommand": "D:\\sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\.cxx\\cmake\\release\\x86\" native-lib",
      "abi": "x86",
      "output": "D:\\andy\\maniu\\20201114_livedemo\\MnMemory\\app\\build\\intermediates\\cmake\\release\\obj\\x86\\libnative-lib.so"
    }
  }
}